## rust-proc-macro-error-attr 1.0.3

=== debian/changelog ===
rust-proc-macro-error-attr (1.0.3-1) unstable; urgency=medium

  * Package proc-macro-error-attr 1.0.3 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2020 16:33:35 -0400

rust-proc-macro-error-attr (1.0.2-1) unstable; urgency=medium

  * Package proc-macro-error-attr 1.0.2 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Jun 2020 00:19:40 -0400
