## rust-proc-macro-error-attr 1.0.4

=== debian/changelog ===
rust-proc-macro-error-attr (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-error-attr 1.0.4 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sat, 15 Jul 2023 13:20:04 +0200
