=== debian/control ===
Source: rust-proc-macro-error-attr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-error-attr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-error-attr
X-Cargo-Crate: proc-macro-error-attr
Rules-Requires-Root: no

Package: librust-proc-macro-error-attr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-proc-macro-error-attr+default-dev (= ${binary:Version}),
 librust-proc-macro-error-attr-1-dev (= ${binary:Version}),
 librust-proc-macro-error-attr-1+default-dev (= ${binary:Version}),
 librust-proc-macro-error-attr-1.0-dev (= ${binary:Version}),
 librust-proc-macro-error-attr-1.0+default-dev (= ${binary:Version}),
 librust-proc-macro-error-attr-1.0.4-dev (= ${binary:Version}),
 librust-proc-macro-error-attr-1.0.4+default-dev (= ${binary:Version})
Description: Attribute macro for proc-macro-error crate - Rust source code
 This package contains the source for the Rust proc-macro-error-attr crate,
 packaged by debcargo for use with cargo and dh-cargo.
