=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error-attr 1.0.4 --all-targets --all-features
Features: test-name=rust-proc-macro-error-attr:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error-attr 1.0.4 --all-targets
Features: test-name=librust-proc-macro-error-attr-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error-attr 1.0.4 --all-targets --no-default-features
Features: test-name=librust-proc-macro-error-attr-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
